{ config, pkgs, ... }:

{

imports = [
    ./modules
];

# Catppuccin
catppuccin.autoEnable = false;
catppuccin.enable = true;

# User directories
xdg.userDirs = {
    enable = true;
    createDirectories = true;
};

# Cursor
home.pointerCursor.enable = true;

# Librewolf
programs.librewolf.enable = true;

# Discord
programs.vesktop.enable = true;

# Anki
programs.anki.enable = true;

home.packages = with pkgs; [
    mullvad-browser
    unzip
    wget
    curl
    git
    nmap
    ivpn-ui
    proxychains-ng
    pfetch
    lavat
    cava
    cmatrix
    gnupg
];

home.username = "cln";
home.homeDirectory = "/home/cln";
home.stateVersion = "26.11";

}
